
<div class="sidebar" style="float:left;">

	<!-- <div ng-if="data.quickies.length>0" class="sidebar_quickies">
		<h3>QUICKIES</h3>
		<ul class="quickies_block">
			<li class="quickies_block_scrollable_container">
				<ul class="quickies_block_scrollable">
					<li ng-repeat="quickies in data.quickies | limitTo:4">
						<a class="article_link" href="{{_locale}}/{{quickies.mainSection.parentSlug}}/{{quickies.mainSection.slug}}/{{quickies.slug}}/{{quickies._id}}">
							<img ng-src="{{quickies.thumbnail}}" />
							<span>{{quickies.title}}
								<strong class="replaceP capsule_border" style="border-color:{{section.data[0].mainSection.color}};color:{{section.data[0].mainSection.color}};">{{quickies.mainSection.parentSection |uppercase}}</strong>
							</span>
						</a>
					</li>
				</ul>
			</li>
		</ul>

	</div> -->

	<div ng-if="data.trending.length">

		<ul class="list-group dashboard_trending">
			<h3 class="h3small_headings">spotboye recommends</h3>
			<li class="list-group-item" ng-repeat="trending in data.trending">
				<div class="text_number">{{$index + 1}}</div>
<a class="article_link" href="{{_locale}}/{{trending.mainSection.parentSlug}}/{{trending.mainSection.slug}}/{{trending.slug}}/{{trending._id}}">{{trending.title}}</a>
				<div class="author_box">
					<div>
						<span class="pull-left">
							<i class="fa fa-eye" aria-hidden="true"></i>
							<b>{{trending.views | kViewers}}</b>
						</span>
						<span class="pull-right" ng-cloak>
							<i class="fa fa-clock-o" aria-hidden="true"></i>
							<b>{{trending.publishedAt | timeago}}</b>
						</span>
					</div>
				</div>
			</li>
		</ul>
		
		<div class="ad_unit_with_margin" style="margin-top: 24px;margin-bottom: 0;">
			<dfp-ad force-safe-frame ad-unit="/97172535/WideSkyscrapper_300X600_1">
				<dfp-size width="300" height="600"></dfp-size>
			</dfp-ad>
		</div>
	</div>

</div>